Which Palm OS versions Plua 1.1 works?

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Which Palm OS versions Plua 1.1 works?

Fabio Medeiros-2
Hi everybody,

I need know which Palm OS versions Plua 1.1 works?
Palm OS 4 and 5?

Thanks.
--
Fábio Medeiros
Blumenau/SC/Brasil


------------------------ Yahoo! Groups Sponsor --------------------~-->
Yahoo! Groups gets a make over. See the new email design.
http://us.click.yahoo.com/WktRrD/lOaOAA/yQLSAA/saFolB/TM
--------------------------------------------------------------------~->

 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/plua/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/plua/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[hidden email]
    mailto:[hidden email]

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/
 


Reply | Threaded
Open this post in threaded view
|

Re: Which Palm OS versions Plua 1.1 works?

bh77a-3
Hi,

You should find that Plua 1.1 works very well with both Palm OS 4 and 5.

It works well on an old m500 (don't have anymore), a Zire 31, a Tungsten
E1 and a Sony CLIE TJ27.

I haven't tried it on my TX, but Plua 2.xb works fine on it.

Regards,
Brian
On Thu, 2006-09-07 at 15:43 -0300, Fabio Medeiros wrote:

> Hi everybody,
>
> I need know which Palm OS versions Plua 1.1 works?
> Palm OS 4 and 5?
>
> Thanks.
> --
> Fábio Medeiros
> Blumenau/SC/Brasil
>
>
>
>  



 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/plua/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/plua/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[hidden email]
    mailto:[hidden email]

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/
 



Reply | Threaded
Open this post in threaded view
|

Re: Which Palm OS versions Plua 1.1 works?

Fabio Medeiros-2
Thanks Brian.

On 9/7/06, Brian Houghton <[hidden email]> wrote:

>
> Hi,
>
>  You should find that Plua 1.1 works very well with both Palm OS 4 and 5.
>
>  It works well on an old m500 (don't have anymore), a Zire 31, a Tungsten
>  E1 and a Sony CLIE TJ27.
>
>  I haven't tried it on my TX, but Plua 2.xb works fine on it.
>
>  Regards,
>  Brian
>
>  On Thu, 2006-09-07 at 15:43 -0300, Fabio Medeiros wrote:
>  > Hi everybody,
>  >
>  > I need know which Palm OS versions Plua 1.1 works?
>  > Palm OS 4 and 5?
>  >
>  > Thanks.
>  > --
>  > Fábio Medeiros
>  > Blumenau/SC/Brasil

--
Fábio Medeiros
Blumenau/SC/Brasil


 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/plua/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/plua/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[hidden email]
    mailto:[hidden email]

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/
 


Reply | Threaded
Open this post in threaded view
|

Re: Which Palm OS versions Plua 1.1 works?

p_e_b_b_l_e_s_x_p
I believe it works with 3.5 aswell.
--- In [hidden email], "Fabio Medeiros" <fabiommedeiros@...> wrote:
>
> Thanks Brian.
>
> On 9/7/06, Brian Houghton <bh77a@...> wrote:
> >
> > Hi,
> >
> >  You should find that Plua 1.1 works very well with both Palm OS 4
and 5.
> >
> >  It works well on an old m500 (don't have anymore), a Zire 31, a
Tungsten

> >  E1 and a Sony CLIE TJ27.
> >
> >  I haven't tried it on my TX, but Plua 2.xb works fine on it.
> >
> >  Regards,
> >  Brian
> >
> >  On Thu, 2006-09-07 at 15:43 -0300, Fabio Medeiros wrote:
> >  > Hi everybody,
> >  >
> >  > I need know which Palm OS versions Plua 1.1 works?
> >  > Palm OS 4 and 5?
> >  >
> >  > Thanks.
> >  > --
> >  > Fábio Medeiros
> >  > Blumenau/SC/Brasil
>
> --
> Fábio Medeiros
> Blumenau/SC/Brasil
>






 
Yahoo! Groups Links

<*> To visit your group on the web, go to:
    http://groups.yahoo.com/group/plua/

<*> Your email settings:
    Individual Email | Traditional

<*> To change settings online go to:
    http://groups.yahoo.com/group/plua/join
    (Yahoo! ID required)

<*> To change settings via email:
    mailto:[hidden email]
    mailto:[hidden email]

<*> To unsubscribe from this group, send an email to:
    [hidden email]

<*> Your use of Yahoo! Groups is subject to:
    http://docs.yahoo.com/info/terms/